LinHES - Bug # 588: Adding Mediatomb to extra repo

Status: Closed Priority: Normal
Author: silverone Category:

Created: 11/30/2009 Assignee: jams
Updated: 03/21/2010 Due date:

Description: Please add Mediatomb to the extra repository.

History

03/21/2010 07:21 am - jams

- Assignee set to jams

03/21/2010 09:44 am - jams

- Status changed from New to Closed

> Comment by Michael Hanson (mihanson) - Friday, 19 March 2010, 16:44 GMT-7

>
>

> Added to extra-testing/community.

> $ sudo pacman -Sy network-ups-tools</code>

03/21/2010 10:27 am - jams

- Target version set to 6.03.00
